.no-margin{
    margin: 0px;
}
.no-padding{
    padding: 0px;
}

.caret-btn{
    position: fixed;
    right: 40px;
    bottom: 40px;
    font-size: 22px;
    .budget{
        width: 20px;
        height: 20px;
        border-radius: 50px;
        font-size: 12px;
        background: red;
        color: white;
        display: flex;
        align-items: center;
        justify-content: center;
        position: absolute;
        bottom: -5px;
        right: -5px;
    }
}